Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Can't get rid of double unupdated Shockwave Flash after reinstalling FIrefox

  • 1 reply
  • 1 has this problem
  • آخر ردّ كتبه Scribe

more options

I want to remove this in my add-ons: "Shockwave Flash is known to be vulnerable and should be updated. Update Now." "Shockwave Flash 15.0.r0" When I click update, FIrefox has blocked it: "Flash Player Plugin 14.0 to 15.0.0.242 (click-to-play) has been blocked for your protection." But I want to remove it completely - I have a 2. Shockwave Flash add-on that is an updated version.

I removed Firefox from my PC, restarted, reinstalled Firefox, but STILL, there is the SAME VULNERABLE SHOCKWAVE FLASH in the add-ons - how can this be??

Why is my old add-ons and preferences here after I have removed and reinstalled Firefox?? Why does FIrefox keep my info? How do I remove this old add-on? Or do I have to start using another browser in stead of Firefox?

All Replies (1)

more options

Hi, I can confirm that you have 2 versions of Flash - which can cause problems, so the oldest should be removed from your machine (not Firefox itself - which should happen automatically when FF is restarted after removal from your PC). You need to look in your PC's programs -

If your question is resolved by this or another answer, please take a minute to let us know. Thank you!